@charset "utf-8";
/* CSS Document */

*{
	margin:0;
	padding:0;
}

body{
	background:url(../images/body-bg.jpg);
    font-family:Segoe UI, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#666666;
	font-weight:normal;
}
P
{
	padding-bottom:18px;
	line-height:18px;
}
a{
	text-decoration:none;
	font-weight:normal;
	color:#666;
}
a:hover
{
	color:#0099cc;
}
h1, h2, h3, h4, h5
{
	font-weight:normal;
}
h1
{
	font-size:20px;
	color:#ec7700;
	padding:0 0 10px 0;
}
h2
{
	font-size:18px;
	color:#333;
	padding:0 0 14px 0;
}
h3
{
	font-size:14px;
	color: #333;
}
h4
{
	font-size:14px;
	padding:0 0 5px 0;
}
.clear
{
	clear:both;
}
.padding-bottom
{
	padding-bottom:0px;
}
#wrapper
{
	width:1000px;
	margin:0 auto;
	background:#fff9f2;
	-moz-box-shadow: 3px 3px 3px #666;
    -webkit-box-shadow: 10px 10px 10px #AAA;
    box-shadow: 0px 0px 15px #AAA;
}
#header
{
	width:960px;
	float:left;
	padding:0 20px;
	background:#03a2ca;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzYTJjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzNlY2VmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwM2EyY2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(left,  #03a2ca 0%, #3ecef2 50%, #03a2ca 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,#03a2ca), color-stop(50%,#3ecef2), color-stop(100%,#03a2ca));
    background: -webkit-linear-gradient(left,  #03a2ca 0%,#3ecef2 50%,#03a2ca 100%);
    background: -o-linear-gradient(left,  #03a2ca 0%,#3ecef2 50%,#03a2ca 100%);
    background: -ms-linear-gradient(left,  #03a2ca 0%,#3ecef2 50%,#03a2ca 100%);
    background: linear-gradient(to right,  #03a2ca 0%,#3ecef2 50%,#03a2ca 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03a2ca', endColorstr='#03a2ca',GradientType=1 );
}
#logo
{
	width:130px;
	float:left;
    margin-top:20px;
	position:absolute;
	-moz-box-shadow: 3px 3px 3px #666;
    -webkit-box-shadow: 3px 3px 3px #A3A1A1;
    box-shadow: 0px 1px 15px #7E7D7D;
}
#header-right
{
	width:auto;
	float:right;
	margin:20px 0;
}
#header-right h1
{
	font-size:24px;
	font-weight:bold;
	color:#FFF;
	padding-bottom:7px; 
}
#header-right i
{
	float:right;
	font-weight:bold;
	color:#FFF;
}
#navigation
{
	width:960px;
	float:left;
	margin-top:5px;
	padding:15px 20px;
	border-top:#03a2ca solid 2px;
	border-bottom:#03a2ca solid 2px;
}
#navigation ul
{
	float:right;
	width:auto;
}
#navigation li
{
	list-style:none;
	float:left;
}
#navigation a
{
	font-weight:bold;
	color:#666;
	padding:15px 0 15px 30px;
}
#navigation a:hover
{
	color:#03a2ca;
}
#main
{
	width:1000px;
	float:left;
}
#banner
{
	width:960px;
	float:left;
	padding:20px 20px;
	border-bottom:#03a2ca solid 2px;
}
/*-------------------------------------------------------------------------------------------------*/
	/*SLIDERS*/
/*-------------------------------------------------------------------------------------------------*/
.slider-area 
{
	width:920px !important;
	padding:20px;
	background-color:#f1f2f1;
	-moz-box-shadow:1px 1px 2px #aaa;
	-webkit-box-shadow:1px 1px 2px #aaa;
	box-shadow:1px 1px 2px #aaa;
}
.slider-area-inner 
{
	width:920px !important;
	padding:20px;
	margin-top:0px !important;
	border-bottom:1px solid #ececec;
	border-right:1px solid #ececec;
	border-left:1px solid #ececec;
}
.slider-area-inner h1 
{ 
    text-shadow:1px 1px #ffffff; 
	text-transform:uppercase; 
	margin-bottom:3px; 
	line-height:40px; 
	margin-right:8px;
}
.slider-area-inner .descr 
{ 
    font-size:12px; 
	text-transform:none; 
	margin-top:12px; 
	float:left; 
	margin-bottom:0px;
}
.kwicks-box
{
	width:960px;
}
.kwicks 
{
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	width:960px;
}
.kwicks li
{
	width:230px;
	height:370px;
	display:block;
	overflow:hidden;
	padding:0;
}
.kwicks.horizontal li 
{
	float:left;
	margin:0px;
}
.kwicks.horizontal #kwick_4 
{
	margin-right: none; 
}
.kwicks.vertical #kwick_4 
{
	margin-bottom: none;
}

.span-24, div.span-24 
{
	 width:960px; 
}
/*-------------------------------------------------------------------------------------------------*/
	/*END SLIDERS*/
/*-------------------------------------------------------------------------------------------------*/
#content
{
	width:960px;
	float:left;
	margin:20px 20px;
	background:url(../images/content-bg.jpg) repeat-y center;
}
#content-left
{
	width:245px;
	float:left;
	padding:15px;
}
#content-right
{
	width:635px;
	float:right;
	padding:15px;
}
a.readmore
{
	background:#03a2ca;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	padding:5px 10px;
	float:right;
	-moz-box-shadow: 1px 1px 3px #666;
    -webkit-box-shadow: 1px 1px 3px #666;
    box-shadow: 1px 1px 3px #666;
}
a.readmore:hover
{
	color:#FFF;
	text-decoration: underline;
}
.border-bottom
{
	border-bottom:#CCC solid 1px;
	margin-bottom:10px;
}
.padding-left
{
	padding-left:15px;
}
.padding-right
{
	padding-right:15px;
}
.img-padding
{
	padding:15px 15px 15px 0px;
	border:none;
}
.product-range
{
	background:#03a2ca;
	text-decoration:none;
	font-weight:bold;
	color:#FFF;
	font-size:14px;
	padding:5px 5px;
	-moz-box-shadow: 0px 1px 5px #999;
    -webkit-box-shadow: 0px 1px 5px #999;
    box-shadow: 0px 1px 5px #999;
}
a.product-range:hover
{
	color:#FFF;
	text-decoration: underline;
}
/*............Products Range List Table............*/
iframe 
{
	width:635px;
    height:800px;
    border-left:none;
	border-right: #CCC solid 1px;
	border-top: #CCC solid 1px;
	border-bottom: #CCC solid 1px;
}
table.hovertable 
{
	color:#666;
	border-right:solid #ccc 1px;
}
table.hovertable th 
{
	background-color:#f1f2f1;
	color:#666;
	font-weight:bold;
	padding:0px 5px;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
}
table.hovertable tr 
{
	background-color:#fff;
}
table.hovertable td 
{
	padding:0px 5px;
	border-left:solid #ccc 1px;
	border-bottom:solid #ccc 1px;
}
/*............/Products Range List Table............*/

/*.............inner page............*/
.inner-content
{
	width:960px;
	float:left;
	margin:20px 20px;
	background:url(../images/content-bg.jpg) repeat-y center;
}
.left-sidebar
{
	width:245px;
	float:left;
	padding:15px;
}
.left-sidebar li
{
	list-style:none;
	float:none;
	padding:10px 0px;
	border-bottom:#CCC solid 1px;
}
.left-sidebar a
{
	color:#666;
}
.left-sidebar a:hover
{
	color:#03a2ca;
}
.right-sidebar
{
	width:635px;
	float:right;
	padding:15px;
}
.right-sidebar ul
{
	padding-bottom:10px;
}
.right-sidebar li
{
	list-style:inside;
	padding-bottom:5px;
}
.contact-detail
{
	min-width:150px;
	float:left;
}
.red-color 
{
    color: red;
}
.submit 
{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:13px;
	font-weight:bold;
	height:auto;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}
.submit:hover 
{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.submit:active 
{
	position:relative;
	top:1px;
}
/*.............end inner page............*/
#footer
{
	width:960px;
	float:left;
	padding:20px 20px;
	border-top:#03a2ca solid 2px;
}
#footer-left
{
	width:650px;
	float:left;
}
#footer-menu
{
	width:650px;
	float:left;
}
#footer-menu li
{
	list-style:none;
	float:left;
}
#footer-menu a
{
	color:#999;
	padding:15px 20px 15px 0;
}
#footer-menu a:hover
{
	color:#03a2ca;
}
#copyright
{
	width:650px;
	float:left;
	margin-top:10px;
	color:#999;
}
#footer-right
{
	width:auto;
	float:right;
}
#footer-right a
{
	text-decoration:underline;
	color:#999;
}
#footer-right a:hover
{
	color:#333;
	text-decoration:none;
}

	
	
